html,
body {
    background-color: #eeeeee !important;
    color: #000000;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0.05em;
    margin: 0 !important;
    padding: 0;
}

* {
    box-sizing: border-box;
}
#responsivecontent {
    max-width: 1020px;
    margin: auto;
    background-color: #ffffff;
    margin-top: 0;
    position: relative;
    min-width: 350px;
}

#responsivecontent .contentblockphoto,
#responsivecontent .contentblockphoto[style],
#responsivecontent img {
    max-width: 100% !important;
}
#responsivecontent iframe {
    max-width: 853px;
    width: 100%;
}

#content {
    padding: 1px 37px 30px 37px;
    /* padding: 17px 37px; */
}

/* @media all and (min-width: 900px) and (max-width: 701px){ */
@media all and (min-width: 650px){
    #responsivecontent iframe {
        height: 480px;
    }
}
@media all and (max-width: 649px) {
    #responsivecontent iframe {
        height: 300px;
    }
}

#showcase {
}

#homecontent {
    margin: 50px auto 20px auto;
}

a, a:active {
    text-decoration: none;
    outline: medium none;
    color: #444451;
}

a:visited {
    color: #444444;
}

a:hover {
    text-decoration: underline;
}

#top img {
    float: left;
}


h1, .h1style {
    font-size: 19px;
    line-height: 26px;
    font-weight: 700;
    color: rgb(95, 95, 95);
}

.full {
    margin-left: 0 !important;
    width: 100% !important;
}

.far {
    margin-left: 400px !important;
}

.nivo-controlNav a {
    background: url("/img/bg_slider_bullet.png") no-repeat scroll 0px 0px transparent;
    width: 18px;
    height: 18px;
    margin: 0px 12px;
}

#homeslideshow {
    position: relative;
}


#showcase {
    margin-top: 3px;
}

#showcase .product {
    /* width: 230px; */
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

@media all and (min-width: 950px) {
    #showcase .product {
        width: 24%;
    }
}
@media all and (max-width: 949px) {
    #showcase .product {
        width: 48%;
    }

    #showcase .product img {
        width: 100%;
    }
}

@media all and (max-width: 600px) {
    #showcase .product {
        width: 100%;
    }

    #showcase .product img {
        width: 100%;
    }

    #casestudies table {
        width: 100% !important;
    }
}

#showcase .product a:last-child {
    color: #444451;
}

#showcase .product img {
}

#showcase .product h2 a, h2 {
    font-size: 19px;
    line-height: 26px;
    font-weight: 700;
    color: rgb(95, 95, 95) !important;
    margin: 0px;
    padding: 0px 0px 5px;
}

#showcase .product h2 a:hover {
    text-decoration: none !important;
}

#showcase .product p {
}

.producttop {
    margin: 10px auto;
}

.producttop:after {
    clear: both;
}

.producttop p {
    margin: 0 !important;
}

.producttop div {
    float: left !important;
    margin-right: 10px !important;
}

.producttop div img {
    margin-right: 3px !important;
}
.producttop .colorback p {
    position: absolute !important;
    margin: 0 !important;
    top: 5px !important;
    right: 5px !important;
}

@media all and (min-width: 641px) {
    #top {
        padding-left: 37px;
        padding-top: 1px;
    }
    .producttop .colorback {
        /* background-color: programmatically set in module; */
        width: 310px !important;
        padding: 5px 5px 10px 5px !important;
        position: relative !important;
        margin-bottom: 10px !important;
        float: none !important;
    }
    table.papertable span {
        display: none;
    }

    div.contentblockphoto:nth-child(2) > div:nth-child(2) {
        position: absolute;
        bottom: 32px;
        left: 21px;
        /*z-index: 100;*/
        font-size: 20pt !important;
        font-style: normal !important;
        /* height: 94px; */
        width: 434px;
        color: #ffffff;
        opacity: 0.8;
        font-style: normal !important;
        font-family: Helvetica, Arial, sans-serif;
        padding: 20px;
    }


    .biotect div.balanceright {
        margin-bottom: 20px;
    }

    .biotect div.balanceright img { float: right; margin-left: 20px}
    .biotect div.balanceright p:not(.titleline), .biotect div.balanceright ul {
        width: 600px;
    }
    .wrapproabsimg {
        /* position: absolute; */
        /* top: 30px; */
        /* right: -10px; */
        margin-top: 20px;
        width: 100%;
        text-align: center;
    }
    .wrapproabsimg p {
        font-style:italic;
        text-align: left;
        color: #7F7F7D;
        line-height: 12pt;
        width: 100% !important;
    }

    .clearfix:after,  .balanceright:after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
        }
    * html .clearfix, *html .balanceright { zoom: 1; } /* IE6 */
    *:first-child+html .clearfix, *:first-child+html .balanceright { zoom: 1; } /* IE7 */

   #footpad {
       padding: 17px 17px 17px 17px;
   }
}
@media all and (max-width: 640px) {
    .producttop > div[style],
    .producttop > div {
        width: 100% !important;
    }
    .producttop div {
        float: none !important;
        margin: 0 !important;
    }
    .producttop > div:last-child {
        margin: auto;
        text-align: center;
    }
    .producttop .colorback {
        /* background-color: programmatically set in module; */
        width: 100%;
        padding: 5px 5px 10px 5px !important;
        position: relative !important;
        margin-bottom: 10px !important;
        float: none !important;
    }
    .producttop .colorback p {
        display: none;
    }
    .producttop .colorback h2 {
        width: 100% !important;
        text-align: center;
    }
    .wpright {
        float: none !important;
    }
    .products.wrappro p:not(.titleline), .products.wrappro p:not(.caption), .products.wrappro ul {
        margin-left: 0 !important;
        width: 100% !important;
    }
    table.papertable {
        border-collapse: collapse;
    }
    table.papertable td {
        vertical-align: top;
        text-align: left;
    }
    table.papertable tr {
        margin: 10px 0;
        padding-bottom: 10px;
        border-bottom: 1px solid #000000;
    }
    table.papertable th {
        display: none;
    }
    table.papertable span {
        display: block;
        text-decoration: underline;
        font-weight: bold;
    }
    .biotect ul {
        padding: 0;
        text-align: left;
    }
    .contentblockphoto,
    .contentblockphoto[style] {
        float: none !important;
        margin: 20px auto !important;
        width: 100% !important;
    }
    .contentblockphoto[style] img {
        width: 100% !important;
    }

    .products p:not(.titleline), .products ul {
        width: 100% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .products ul li {
        text-align: left;
    }
    h1.titleline, p.titleline {
        /* background-color: programmatically inlined in php template */
        margin-top: 35px !important;
        margin-bottom: 20px;
        padding-left: 0px !important;
        padding-top: 10px;
        padding-bottom: 10px;
        height: auto !important;
        font-size: 19px;
        line-height: 26px;
        font-weight: 700;
        color: rgb(95, 95, 95);
        position: relative;
        text-align: center;
    }
    h1.titleline span, p.titleline span {
        position: relative;
        padding: 0 !important;
        top: 0 !important;
    }
    div.photocap,
    div.photocap *[style] {
        float: none !important;
        margin-left: auto !important;
        margin-right: auto !important;
        width: 100%;
    }
    div.balanceright img {
        width: 100%;
    }

    /* Force table to not be like tables anymore */
    table, thead, tbody, th, td, tr {
        display: block;
    }

    td {
        border: none;
        position: relative;
        text-align: center;
    }

    #casestudies table th {
        display: none;
    }
    #casestudies table span {
        color: #ffffff;
        background-color: #5b82b5;
        font-weight: bold;
        padding: 3px;
        margin-right: 20px;
        margin-top: -3px;
        float: left;
    }

    table.diffusers {
        display: none;
    }
    table.companytable img {
        float: none !important;
    }
    div#submitcontactinfo td {
        width: 100% !important;
        padding: 0 !important;
    }


}

.colorback {
    cursor: pointer;
}
.colorback a {
    color: white !important;
}

#footsep {
    clear: both;
    height:10px;
    margin: 0;
    /* background-color: programmatically set in module; */
}

#transcompany {
    color: #DF8546 !important;
    font-family: Calibri;
    margin-top:0px;
    font-size: 10pt;
    font-weight:bold;
    position: absolute;
    left:5px;
    top: 110px;
}
@media all and (min-width: 961px) {
    #transcendia {
        position: absolute !important;
        top: 80px !important;
        right: 190px;
        bottom: 20px;
    }
    #transcompany {
        position: absolute !important;
        left:5px;
    }
    #wecare {
        position: absolute;
        bottom: 0px;
        right: 10px;
    }
    .table {
        display: table ;
    }
    .table > div {
        display: table-cell;
        width: 45%;
    }
}
@media all and (max-width: 960px) {
    #footwrap {
        background-color: #F2F2F3;
    }
    #footwrap * {
        float: none !important;
    }

    table#footproducts {
        width: 100% !important;
    }
    #foottop #social {
        text-align: center;
        position: relative !important;
        width: 100% !important;
    }
    #foottop img {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    #foottop #dnd {
        margin-left: auto !important;
        margin-right: auto !important;
        width: 210px;
    }
    #transcendia {
        text-align: center !important;
    }
    #transcompany {
        text-align: center !important;
    }
    #wecare {
        text-align: center !important;
        position: relative !important;
        left: auto !important;
        right: auto !important;
    }

    .table > div {
        margin: auto;
        width: 70%;
    }
}
#footlogo {
    width: 169px;
    position: absolute;
    top: 0px;
    left: 0px;
}
#ftranscendia {
    position:absolute;
    top:90px;
    left:-19px;
    width:230px;
}
@media all and (max-width: 500px) {
    #footlogo {
        margin: auto;
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
    }
    #ftranscendia {
        position: relative !important;
        top: 0px !important;
        left: 0px;
        width:230px;
        margin: auto;
    }
    #footwrap {
        text-align: center;
    }
    #footbottom {
        text-align: center;
    }
    #transcendia {
        text-align: center;
    }
    #transcompany {
        text-align: center;
        top: 0;
        left: 0;
        width:  100%;
    }
    #footproducts th {
        text-align: center !important;

    }
    .footcol[style] {
        margin-left: 0 !important;
        width: 100% !important;
        text-align: center !important;
    }
    table#footproducts {
        margin-top: 20px !important;

    }
    table#footproducts tr,
    table#footproducts td {
        display: block !important;
        padding: 0 !important;
    }

    #wecare {
        text-align: center !important;
        position: relative !important;
        left: auto !important;
        right: auto !important;
    }
}


#footwrap {
    background-image: url('/img/footerback.png');
    position: relative;
    background-repeat: no-repeat;
    background-size: 100% auto;

}

#foottop {
    padding: 10px;
    position: relative;
}

#foottop .footcol {
    float: left;
    margin-right: 10px;
}

#foottop .footcol p {
    margin-top: 0px;
    font-size: 12px;
    white-space: nowrap;
}

#foottop .footcol h1 {
    color: rgb(134, 136, 137);
    font-size: 19px;
    line-height: 26px;
    font-weight: 700;
}

#foottop .footcol ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#foottop .footcol ul li a:hover {
    text-decoration: underline;
}

#foottop #dnd {
    margin-top: 50px;
    background-color: #094078;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 5px;
    float: left;
    margin-left: 40px;
}

#foottop #dnd a {
    color: #ffffff !important;
    padding: 10px;
}

#foottop #dnd a:first-child {
    border-right: 1px solid #eeeeee;
}

#foottop #social {
    margin-right: 10px;
    width: 294px;
    position: absolute;
    top: 5px;
    right: -3px;
    z-index: 100;
}

#foottop #social p {
    margin: 0;
    padding: 0;
    line-height: 30px;
}

#foottop #social img {
    float: right;
    margin-left: 3px;
}

#footbottom p {
    padding: 0px;
    border: 0px;
    text-align: left;
    color: rgb(0, 0, 0);
    font-family: Verdana, sans-serif;
    font-size: 12px;
    line-height: 14px;
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    word-spacing: 0px;
    /* position: relative; */
    -webkit-text-stroke-width: 0px;
}

#footbottom p.reserved, #footbottom p.reserved a {
    margin-top: 2px;
    margin: 30px 0 0 0;
    font-size:8pt;
    text-align: center;
    color: #094078;
}

#foottop a, #footbottom a {
    color: #094078 !important;
}

#footbottom .imgs {
    /*
    position: absolute;
    bottom: -10px;
    right: 0px;
    text-align:right;
    margin-top: 50px;
    */
}

table#footproducts {
    padding: 0;
    margin: 0;
    border-collapse: collapse;
}

table#footproducts tr {
    padding: 0;
    margin: 0;
    line-height: 14px;
}

table#footproducts th {
    border-bottom: 1px solid #bdc1cb;
    text-align: left;
    color: #5f6159;
    position: relative;
}

table#footproducts th:after {
    border-bottom: 1px solid #6b738f;
    display: block;
    position: absolute;
    bottom: 0;
}

table#footproducts td {
    padding: 0 20px 0 0;
    margin: 0;
}

table#footproducts td a {
    font-size: 8pt !important;
    margin: 0;
    padding: 0;
}

.products .contentblockphoto {
    clear: both !important;
}

.products .contentblockphoto {
    position:relative !important;
}


.products p:not(.titleline), .products ul {
    /* width: 470px; */
    margin-left: 320px;
}

.products p.pbeful {
    font-weight: bold;
    margin-bottom: 0;
}

.products ul {
    list-style-type: square;
    list-style: none;
    padding: 0 !important;
}

.products ul li:first-child {
    margin-top: 0;
}

.products ul li {
    padding-left: 20px;
    position: relative;
    margin: 0px 0;
}

.products ul li:before {
    content: '\25A0';
    font-size: 9pt;
    position: absolute;
    top: 2px;
    left: 5px;
    /* color: programmatically inlined in php template */
}

h1.titleline, p.titleline {
    /* background-color: programmatically inlined in php template */
    margin-top: 15px;
    margin-bottom: 20px;
    padding-left: 30px;
    font-size: 19px;
    line-height: 26px;
    font-weight: 700;
    color: rgb(95, 95, 95);
    position: relative;
}

h1.titleline span, p.titleline span {
    background-color: white;
    padding: 0px 10px;
    padding-bottom: 10px;
    position: relative;
    top: -60%;
}

.downloads .col, #certifications .col {
    width: 310px;
    float: left;
    padding-bottom: 1px;
    overflow: hidden;
    margin-right: 10px;
    margin: 0;
}
@media all and (max-width: 900px) and (min-width: 600px) {
    .downloads .col, #certifications .col {
        width: 50% !important;
    }
}

@media all and (max-width: 599px) {
    .downloads .col, #certifications .col {
        margin: auto;
        float: none !important;
    }
}

.downloads a span, #certifications a span {
    color: #434343 !important;
}

.downloads .col img, #certifications a img {
    margin-right: 5px;
    float: left;
}

.downloads p.title {
    font-weight: bold;
}

.certification p.title {
    font-size: 12pt;
    width: 220px;
    height: 24pt;
    margin-bottom: 40px;
    font-weight: bold;
}

#contactus tr.otheroption {
    display:none;
}
#contactus table {}

#contactus table td:first-child {
    padding-right: 40px;
}

#contactus table td {
    padding-top: 7px;
}

#contactus textarea,
#contactus input {
    width: 100%;
}

#contactus em {
    color: red;
}

.contactlist {
    /* border-right: 1PX solid #094078; */
    width: 480px;
}

.contact {
    margin: 10px;
    /*
    float: left;
    width: 47%;
    */
}

.contactcol a {
    color: #054174;
    font-weight: bold;
}

.contactcol a.sk {
    color: #00bcef;
    position: absolute;
    padding-left: 25px;
}

.contactcol a.sk:before {
    content: url('/img/skype.png');
    position: absolute;
    left: 5px;
    top: 0px;
}

.contact p {
    margin: 0;
    padding: 0;
}

table.packaging {
    border: 2px solid #365d87;
    margin: 10px auto;
}

table.packaging th {
    background-color: #8cd063;
    width: 217px;
}

table.packaging th.thtop {
    background-color: #88afd8 !important;
    text-align: left;
}

table.packaging td {
    width: 723px;
}

table.packaging ul {
    margin-top: 0;
}

/* Gated Downloads Page  */
div#submitcontactinfo {
    border: 2px solid #094078;
    box-sizing: border-box;
    padding: 10px 10px 0px 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius:    10px;
    border-radius:         10px;
    background-color: #F2F2F3;
    -webkit-box-shadow: 0px 14px 20px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 14px 20px -4px rgba(0,0,0,0.75);
    box-shadow: 0px 14px 20px -4px rgba(0,0,0,0.75);
}
div#submitcontactinfo h1 {
    color: #000;
    text-align: center;
    margin: 0 0 15px 0;
    padding:0;
    border-bottom: 1px solid #094078;
}
div#submitcontactinfo h1 span {
    background-color: #F2F2F3;
}
div#submitcontactinfo table {
    width: 100%;
    border-top: 1px solid #094078;
    padding-top: 5px;
}

div#submitcontactinfo table span {
    color: red;
}
div#submitcontactinfo td:nth-child(2n+1) {
    width: 25%;
}
div#submitcontactinfo td:nth-child(2n) {
    padding-left: 20px;
    width: 75%;
}
div#submitcontactinfo table input {
    width: 95%;
}
div#submitcontactinfo p {
    text-align:center;
}
div#submitcontactinfo p.join {
    border-top: 1px solid #094078;
    padding:10px 0 0 0;
    margin:10px auto;
}
div#submitcontactinfo p.sub {
    padding:0;
    margin:0px;
}
div#submitcontactinfo p.privacy {
    color: gray;
    font-size:8pt;
    border-top: 1px solid #094078;
    padding: 4px;
}
/*  */

.b {
    font-weight: bold;
}

.c {
    text-align:center;
}

.i {
    font-style:italic;
}

.l {
    float:left;
}

.r {
    float:right;
}

.t {
    font-size: 1.2em;
}

.u {
    text-decoration: underline;
}

.n {
    text-decoration: underline;
    font-weight: normal;
    font-style: normal;
}

.important {
    display: none;
}

.errors {
    border: 2px solid red;
    color: red;
}

.highlight {
    background-color: yellow;
    padding: 2px;
}

.highlight p {
    width: 450px !important;
    text-align: justify;
    padding: 8px;
}

table.papertable th {
    font-weight: bold;
    text-decoration: underline;
    text-align:left;
}
table.liquidtable {
    margin: 10px auto;
}
table.liquidtable td,
table.liquidtable th {
    padding: 4px;
}

table.liquidtable tr:nth-child(2n+1) {
    background-color: #ededed;
}
table.liquidtable tr:nth-child(2n) {
    background-color: #cfcfcf;
}
table.liquidtable th.liquid {
    min-width: 150px;
}
table.liquidtable th.mixingratio {
    min-width: 100px;
}

table.liquidtable {}

table.diffusers {
    margin: auto;
}

table.diffusers th {
    background-color: #fdbe4e;
}

table.diffusers th a {
    color: #ffffff;
}

table.diffusers img {
    width: 115px;
    padding: 0 20px;
}

table.companytable td {
    padding-bottom: 20px;
}

table.companytable img {
    width: 150px !important;
    float: left;
    margin-right: 10px;
}

table.companytable p {
    margin: 0;
}

#banner {
    background-color: #064174;
    color: #ffffff;
}

/* New leduc pages*/
/* wrappro*/
#diagbanner {
    position: absolute;
    top: 170px;
    right: 14px;
    width: 520px;
}
@media all and (max-width: 1000px) {
    .producttop .colorback p {
        display: none;
    }
    .nivo-caption,
    .nivo-caption[style] {
        /* display: none !important; */
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
        width: 100% !important;

        text-align: center;
    }
    .nivo-caption a, 
    .nivo-caption[style] a {
        color: #000000 !important;
        font-weight: bold;
        width: 100% !important;
    }
    .nivo-controlNav,
    #diagbanner {
        display: none;
    }
    #downloads-gate *,
    #downloads-gate *[style] {
        float: none !important;
    }
    #downloads-gate .contentblockphoto {
        margin: auto !important;
    }

    #submitcontactinfo {
        clear: both;
    }
    .desktop {
        display: none;
    }
    div.contentblockphoto:nth-child(2) > div:nth-child(2) {
        position: relative;
        bottom: 0;
        left:  0;
        padding: 10px;
        font-size: 12pt !important;
        font-style: normal !important;
        height: 100%;
        width:  100%;
        color: black !important;
        opacity: 1;
        font-style: normal !important;
        font-weight: bold;
        text-align: center !important;
    }
}
@media all and (min-width: 999px) {
    h1.titleline, p.titleline {
        height: 12px;
    }
    div#submitcontactinfo {
        width: 450px;
        height: 408px;
    }
}


@media all and (min-width: 1030px) {
    /* body, html { border: 1px solid red;} */
    #contactus {
        float: right;
        width: 450px;
    }
    #contactlink {
        position: absolute;
        bottom: 8px;
        left: 5px;
        font-weight: bold;
    }
}
@media all and (max-width: 1029px) {
    #contactus {
        margin: auto;
        border: 2px solid #094078;
        /* width: 450px; */
        padding: 20px;
    }
    #contactus table {
        width: 100%;
    }
    #contactimage {
        margin: auto;
        width: 100% !important;
        display: block;
    }
    .contactcol[style] {
        float: none !important;
        width: 100% !important;
    }
    #contactlink {
        position: absolute;
        top: 150px;
        left: 5px;
        font-weight: bold;
    }
}

#diagbannerpress {
    position: absolute;
    top: 120px;
    left: 25px;
    width: 520px;
}

.wpblue {
    color: #0d3f74;
    font-weight: bold;
}

.wpltblue {
    color: #0d3f74;
}

.products.wrappro p:not(.titleline), .products.wrappro p:not(.caption), .products.wrappro ul {
    margin-left: 0 !important;
    width: 530px;
}

.wpright {
    float: right;
    margin: 1em -1.5em 1em 1em;
    padding: 1em;
    width: 360px;
    z-index: 10;
    background-color: white;
}

p.caption {
    color: #7f7f7d;
    width: 360px !important;
    text-align: left;
    line-height: 12pt;
    font-style: italic;
}

.printablebrochure {
    margin: 20px auto;
}

.printablebrochure a {
    padding: 5px;
    color: #ffffff;
    box-shadow: 2px 2px 2px 2px #000000;
    font-size: 14pt;
    text-decoration: none;
}

.ptpbrown {
    color: #7f4524;
}

table.ptptable td {
    vertical-align: top;
    padding: 0 10px 0 0;
}

table.ptptable ul {
    padding: 0;
    margin: 0;
    width: 175px !important;
}

#bottomcontent {
    margin-bottom: 30px;
}


.biotect ul {
    list-style-type: square;
    list-style: none;
    margin-top: 0;
}

.biotect ul li:first-child {
    margin-top: 0;
}

.biotect ul li {
    padding-left: 20px;
    position: relative;
    margin: 0px 0;
}

.biotect ul li:before {
    content: '\25A0';
    font-size: 9pt;
    position: absolute;
    top: 2px;
    left: 5px;
    /* color: programmatically inlined in php template */
    color: #FBBF30;
}

.biotect hr {
    background-color: #808284;
    height: 3px;
    border: none;

}

.photocap img { margin-bottom: 10px;}
.photocap p {
    color: #808284;
    font-style: italic;
    font-size: 10pt;
}

.biotect table {width: 100%;}
.biotect table th {
    color: #06427B;
    font-size: 14pt;
    text-align: left;
    font-family: Arial;
    font-weight: normal;
}
.biotect table tr td:first-child {
    font-weight: bold;
    font-size: 16pt;
    font-family: futura_bookregular;
}
.biotect table hr {
    height: 2px !important;
    background-color: #CBCDCE;
}

.futurabt {
    font-family: futura_bookregular;
}


.errors {
    border: 2px solid red;
    color:red;
}

.h2 {
    font-weight: bold;
    font-size: 16pt;
}
.h3 {
    font-weight: bold;
    font-size: 14pt;
}


#casestudies {}
#casestudies table {
    width: 600px;
    color: #fff;
}
#casestudies table th {
    padding: 5px;
    color: #fff;
    text-align: left;
    border: 1px solid #094078;
    background-color: #5182BA;
}
#casestudies table td {
    padding: 5px;
    /* color: #7E7E7E; */
    color: #000000;
    border: 1px solid #094078;
    background-color: #D0D7E7;
}
#casestudies table td.caption {
    font-size: 8pt;
    text-align: center;
    background-color: blue;
    color: #fff;
    padding: 2px;
}

.center table {
    margin:auto;
    text-align:center !important;
}
.center table th {
    text-align:center !important;
}

#optin {
    background-color:#0E4277;
    color:#fff;
    padding: 10px;
    text-align: center;
    margin-bottom: 20px;
}
#optin table {
    margin: 20px auto 0 auto;
    width: 70%;
}
#optin input {
    width: 90%;
}
.playfair {
    font-size: 16pt;
    border-top: 1px solid white;
    margin-top: 25px;
    padding-top: 15px;
}
.sitemapentry {
    padding: 5px 10px;
    border-top: 1px solid #094078;
}
.sitemapentry h1 {
    margin:0;
}
.sitemapentry h2 {
    text-indent: 30px;
    position: relative;
}
.sitemapentry h2:before {
    position: absolute;
    left: -20px;
    top:1px;
    color: #094078;
    content: "\21AA";
}
.sitemapentry h3 {
    text-transform: none !important;
}

@media all and (min-width: 850px) {
    #optin {
        position: relative;
        height: 360px;
        background: #0f4583;
        background: -moz-linear-gradient(top, #0f4583 0%, #17539b 100%);
        background: -webkit-linear-gradient(top, #0f4583 0%,#17539b 100%);
        background: linear-gradient(to bottom, #0f4583 0%,#17539b 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f4583', endColorstr='#17539b',GradientType=0);
    }
    img.player {
        position: absolute;
        width: 386px !important;
        top: 36px;
        left: 50px;
    }
    #optbox {
        width: 450px;
        float: right;
    }
    .oswald {
        font-size: 44pt;
    }
}
@media all and (max-width: 849px) {
     img.player {
        width: 300px;
        max-width: 100%;
    }
}

@media all and (max-width: 500px) {
    #optin tr, #optin td {
        display: block;
    }
    #optin tr.desktop {
        display: none;
    }
    #contactlink {
        position: absolute;
        top: 0px;
        left: 0;
        font-weight: bold;
        text-align: center;
        width: 100%;
    }
}
